<?xml version="1.0" encoding="GB2312"?>
<CloudCameraConfig  Version="CloudCameraConfig_V1.0" Time="20230816">
    <Enable>true</Enable>
    <MainWideEnvironment>
        <BinningISOMax>3300</BinningISOMax>
        <!-- Not upload when Binning mode and ISO >= BinningISOMax -->
        <BinningDarkISOLowBound>2400</BinningDarkISOLowBound>
        <BinningDarkISOUpBound>3300</BinningDarkISOUpBound>
        <BinningDarkLVMin>-10</BinningDarkLVMin>
        <!-- Not upload when Binning mode and BinningDarkISOLowBound <= ISO < BinningDarkISOUpBound and lv < BinningDarkLVMin -->
        <QuadISOMax>1100</QuadISOMax>
        <!-- Not upload when Quad mode and ISO >= QuadISOMax -->
        <QuadDarkISOLowBound>800</QuadDarkISOLowBound>
        <QuadDarkISOUpBound>1100</QuadDarkISOUpBound>
        <QuadDarkLVMin>70</QuadDarkLVMin>
        <QuadDarkHMin>300</QuadDarkHMin>
        <QuadDarkWMin>300</QuadDarkWMin>
        <!-- Not upload when Quad mode and QuadDarkISOLowBound <= ISO < QuadDarkISOUpBound and lv < QuadDarkLVMin and h < QuadDarkHMin and w < QuadDarkWMin -->
        <WideISOMax>3000</WideISOMax>
        <WideLVMin>10</WideLVMin>
        <!-- Not upload when Wide mode and ISO >= WideISOMax and lv < WideLVMin -->
        <!-- Not upload when face size < 50 -->
        <FaceSize>0</FaceSize>
    </MainWideEnvironment>
    <TeleEnvironment>
        <!-- Not upload when face size < 60 -->
        <FaceSize>40</FaceSize>
        <!-- Not upload when face pitch/yaw/roll < threshold -->
        <FacePitch>999</FacePitch>
        <FaceYaw>999</FaceYaw>
        <FaceRoll>999</FaceRoll>
        <!-- Not upload when ZoomRatio > 20.0 -->
        <ZoomRatio>20.0</ZoomRatio>
        <!-- Not upload when ISO >= ISOParamSlope * zoom ratio +  ISOParamOffset -->
        <ISOParamSlope>-200</ISOParamSlope>
        <ISOParamOffset>5000</ISOParamOffset>
        <!-- Not upload when LV <= 10 -->
        <LV>10</LV>
        <!-- Not upload when Exposure >= 40ms -->
        <Exposure>40</Exposure>
    </TeleEnvironment>
    <WaterMarkParam>
        <HorizontalValue>246</HorizontalValue>
        <VerticalValue>170</VerticalValue>
        <MarkWidth>274</MarkWidth>
        <MaxResolution>6144</MaxResolution>
    </WaterMarkParam>
</CloudCameraConfig>
